GDB (xrefs)

Public Attributes | List of all members
btrace_maint_packet_history Struct Reference

`#include "btrace.h"`

## Public Attributes
unsigned int | begin
unsigned int | end

## Detailed Description

Definition at line 273 of file btrace.h.

## Member Data Documentation

## ◆ begin

unsigned int btrace_maint_packet_history::begin

Definition at line 277 of file btrace.h.

Referenced by btrace_maint_clear(), btrace_maint_print_packets(), and btrace_maint_update_packets().

## ◆ end

unsigned int btrace_maint_packet_history::end

Definition at line 278 of file btrace.h.

Referenced by btrace_maint_clear(), btrace_maint_print_packets(), and btrace_maint_update_packets().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/btrace.h